
@font-face {
    font-family: 'Vazir';
    src: url('../../fonts/vazir-font-v7.0.0/Vazir.eot')format('eot'),
        url('../../fonts/vazir-font-v7.0.0/Vazir.woff')format('woff'),
        url('../../fonts/vazir-font-v7.0.0/Vazir.ttf')format('truetype');
}

@font-face {
	font-family: 'VazirDigit';
	src: url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.eot')format('eot'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.woff')format('woff'),
        url('../../fonts/vazir-font-v7.0.0/Farsi-Digits/Vazir-FD.ttf')format('truetype');
}

body {
	background-color: rgb(116, 119, 182);
	overflow: hidden;
	direction: rtl;
	font-family: "Vazir";
}

hr {
	position: absolute;
	color: white;
	margin-right: 150px;
	margin-left: 150px;
	left: 0;
	right: 0;
	margin-top: 70px;
}

a {
	text-decoration: none;
	color: white;
}


#background-image {
	position: absolute;
	width: 75%;
	left: -225px;
	bottom: -425px;
}

#header-right {
	position: absolute;
	right: 0;
	margin-right: 200px;
	padding: 10px;
	color: white;
}

#header-left {
	position: absolute;
	left: 0;
	margin-left: 200px;
	padding: 10px;
	color: white;
}

#header-left .dropdown-content {
	margin-top: 10px;
}

#header-left:hover #user-icon {
	color: rgb(202, 204, 252);
}

#header-left:hover .dropdown-content {
	display: block;
}

#logo-image {
	margin-top: 0px;
	height: 50px;
}

#website-name {
	position: absolute;
	white-space: nowrap;
	font-size: 28px;
	margin-right: 70px;
	margin-top: -50px;
}

#at-reg {
	position: absolute;
	margin-right: 190px;
	margin-top: -40px;
}

#user-icon {
	margin-top: 0px;
	margin-left: 10px;
}

#user-login {
	margin-top: 20px;
	font-size: 18px;
}

#user-login:hover {
	color: rgb(202, 204, 252);
}

#user-login:hover #user-icon{
	color: rgb(202, 204, 252);
}

.btn-group {
	position: relative;
	top: 110px;
	left: 60%;
	direction: ltr;
}

.btn-group .button {
	width: 15%;
	font-family: "Vazir";
	font-size: 22px;
	padding: 15px 32px;
	white-space: nowrap;
	float: left;
}

.btn-group .button:hover {
	color: white;
	background-color: rgb(97, 98, 121);
	transition-duration: : 500ms; /* delays for 1 second */
	-webkit-transition-duration: 500ms; /* for Safari & Chrome */
}

.btn-group .button:focus {
	color: white;
	background-color: rgb(60, 63, 104);
}

#btn-left {
	border: 1px solid;
	border-color: white;
	border-radius: 10px 1px 1px 10px; 
}

#btn-right {
	border: 1px solid;
	border-color: white;
	border-radius: 0px 10px 10px 0px; 
}

.flight-form {
	position: absolute;
	left: 60%;
	top: 180px;
	width: 30%;
	height: 350px;
	background-color: rgb(60, 63, 104);

	border-radius: 10px 10px 0px 0px;
}

.search-btn:hover {
	background-color: rgb(255, 160, 145);
	transition-duration: : 500ms; 
	-webkit-transition-duration: 500ms; 
}

.search-btn:focus {
	background-color: rgb(219, 138, 125);
}

.website-description {
	position: absolute;
	/*bottom: 5%;*/
	bottom: 0;
	padding: 10px;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: white;
}